#ifndef __CFGCONFIG_H__
#define __CFGCONFIG_H__

#include <stdio.h>

#define     MAX_BUF     1024

long Str2Dec(char *);
char* makeToken(char *, char *);
int ReadProfile(char *, char *);
void SetIniName(char *);
int GetProfileInt(char *, int);
char *GetProfile(char *, char *, char *);
char cfgname[60];

#endif
